<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Sleet-Templates</title>
        <!-- <link rel="shortcut icon" type="image/x-icon" href="img/Blank-Blank-logo.jpeg" /> -->

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">

        <style>
            body {
                padding: 20px;
                font-size: 20px;
                background-color: rgb(243, 225, 82);
            }
        </style>

        
    </head>
    <body>


<h1 id="sleet-templates">Sleet-Templates</h1>
<p>“Simple HTML templates and themes for Sleek HTML websites”</p>
<p>Some templates and themes and their descriptions...</p>
<hr>
<h2 id="blank-templates">Blank Templates</h2>
<p>These would be a good place to start to see a blank basic template.
From these I create some amazing themes.</p>
<ul>
<li><a href="Blank-Blank/index.html">Blank Blank</a></li>
</ul>
<p>Nothing is just blank. This is a template with just some starter code and files, but nothing else.</p>
<ul>
<li><a href="Multi-Page-Blank/index.html">Multi Page Blank</a></li>
</ul>
<p>A blank template for creating a multi page website.
(You would not belive how many hours it took me to make this!)</p>
<hr>
<h2 id="beautiful-themes">Beautiful Themes</h2>
<h3 id="one-page-themes">One page themes</h3>
<ul>
<li><a href="Flash-Sale/index.html">Flash Sale</a></li>
</ul>
<p>This is a template with a colorful header and some changing color animations.</p>

<h3 id="multi-page-themes">Multi-page themes</h3>

<ul>

<li><a href="Blue-Bubble/index.html">Blue Bubble</a></li>

</ul>

<p>I named this blue bubble, because of the rounded semi-transparent fixed header.

But obviously it could be any color.

Hope you enjoy!</p>

<ul>

<li><a href="sandwich-sam/index.html">Sandwich Sam</a></li>

</ul>

<p>No I didn't name this after some restaurant or my brother.

I named it this becasue of the nav, though some people call it a hamburger menu.</p>

<hr>

<p>Thanks for checking out Sleet Design!</p>

<footer>Copyright&copy: 2022 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a></footer>
</body>
</html>